<table style="width:100%">
 <tr>
    <td>
      <wo:CktlLabel for = "$typeStrategieId" class = "labelFormDescription"> <wo:string value = "$session.localizer.PerimetreForm.LabelTypeStrategie" /> </wo:CktlLabel>
    </td>
    <td>
        <wo:AjaxObserveField action = "$update"> <webobject name = "ListeDeroulanteTypeStrategie" /> </wo:AjaxObserveField>
    </td>
  </tr>
  <tr>
    <td>
      <wo:CktlLabel for = "$libelleId" class = "labelFormDescription"><wo:string value = "$session.localizer.PerimetreForm.LabelLibelle" /></wo:CktlLabel>
    </td>
    <td> <wo:AjaxUpdateContainer id = "$perimetreLibelleContainerId"><webobject name = "PerimetreLibelle" /></wo:AjaxUpdateContainer> </td>
  </tr>
</table>
<wo:AjaxUpdateContainer id = "$typeStrategieContainerId">
  <wo:conditional condition = "$isTypeStrategieAccesConsultationDemandesSubventionStructureSelected">
  </wo:conditional>
  <wo:conditional condition = "$isTypeStrategieAccesConsultationToutesDemandesSubventionStructureSelected">
  </wo:conditional>
</wo:AjaxUpdateContainer>
